c_ftsetc(3NCARG)

NAME
c_ftsetc - set char valued parameters

FUNCTION PROTOTYPE
void c_ftsetc(char *, char *);

SYNOPSIS
void c_ftsetc (pnam, cval);

DESCRIPTION

pnam
    The name of the control parameter to be assigned an string value.

ival
    The value to be assigned to the control parameter whose name is pointed to by pnam.

USAGE
c_ftsetc is used to set values for any of the control parameters that take string values. The values set by c_ftsetc remain in effect until changed by subsequent calls to c_ftsetc.

ACCESS
To use c_ftsetc, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftgetc

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.